Name: linuxcoe-sd-data-fedora
Version: 4.2
Release: 1
Summary: LinuxCOE SystemDesigner web interface -- overlay Fedora

Group: System/Configuration/Packaging
License: GPL
URL: http://linuxcoe.sourceforge.net/
Source: http://instalinux.com/snapshots/%{name}-%{version}.tar.gz
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildArch: noarch
#BuildRequires: ??
Requires: linuxcoe-sd
Provides: linuxcoe-sd-data


%description
This package is a dat overlay to the core LinuxCOE SystemDesigner
web application, providing support for Fedora

%prep
%setup -q

%build
./configure \
	--prefix=/usr/share/linuxcoe-sd

%install
%{__rm} -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
/usr/share/linuxcoe-sd/data/*
/usr/share/linuxcoe-sd/depots/*
/usr/share/linuxcoe-sd/html/*
/usr/share/linuxcoe-sd/osvend.d/*

%changelog
* Sun Aug 30 2009 Louis Bouchard and Bruno Cornec <bruno@project-builder.org> 4.2-1
- Updated to 4.2

